## fonts-vlgothic 20110722

=== debian/changelog ===
fonts-vlgothic (20110722-4) unstable; urgency=low

  * debian/control
    - set "Provides: fonts-japanese-gothic"
  * debian/fonts-vlgothic.{pre,post}inst,prerm
    - use fonts-japanese-gothic.ttf, instead of ttf-japanese-gothic.ttf
  * add NEWS.Debian

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Sep 2011 14:54:14 +0900

fonts-vlgothic (20110722-3) unstable; urgency=low

  * debian/control
    - introduce ttf-vlgothic as transitional dummy package
    - specify version for Conflicts: and Replaces:
    - drop Provides: ttf-vlgothic
  * debian/fonts-vlgothic.{install,postinst,preinst}
    - remove fonts- prefix from install path. Unintentionally, it would 
     introduce compatibility with previous ttf-vlgothic package 
     (Closes: #636855)

 -- Hideki Yamane <henrich@debian.org>  Tue, 09 Aug 2011 23:09:51 +0900

fonts-vlgothic (20110722-2) unstable; urgency=low

  * debian/control
    - fix Vcs-* field

 -- Hideki Yamane <henrich@debian.org>  Wed, 27 Jul 2011 20:54:12 +0200

fonts-vlgothic (20110722-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 25 Jul 2011 08:02:35 +0200

fonts-vlgothic (20110414-2) unstable; urgency=low

  * add lintian overrides to ignore fonts-duplicates during transition. 

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Jul 2011 11:53:44 +0200

fonts-vlgothic (20110414-1) unstable; urgency=low

  * New upstream release 
  * package name changed, now it is fonts-vlgothic.
  * debian/control
    - Standards-Version: 3.9.2

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Jul 2011 22:53:59 +0900

ttf-vlgothic (20101218-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 Dec 2010 11:53:48 +0900

ttf-vlgothic (20101022-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Oct 2010 22:47:36 +0900

ttf-vlgothic (20100818-2) unstable; urgency=low

  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Fri, 03 Sep 2010 22:37:44 +0900

ttf-vlgothic (20100818-1) experimental; urgency=low

  * New upstream release
    - change font metrix, put into experimental
  * debian/control
    - Bump up "Standards-Version: 3.9.1" with no changes.
    - remove DMUA stuff, change my address

 -- Hideki Yamane <henrich@debian.org>  Thu, 19 Aug 2010 22:31:30 +0900

ttf-vlgothic (20100416-2) unstable; urgency=low

  * debian/control
    - set "Build-Depends: debhelper (>= 7.0.50~)" for backporting
    - Bump up "Standards-Version: 3.8.4" with no changes.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 20 Apr 2010 18:25:39 +0900

ttf-vlgothic (20100416-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 16 Apr 2010 07:37:34 +0900

ttf-vlgothic (20100126-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 26 Jan 2010 06:53:03 +0900

ttf-vlgothic (20091211-2) unstable; urgency=low

  * debian/control: drop "Suggests:" field.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 18 Dec 2009 17:00:46 +0900

ttf-vlgothic (20091211-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 11 Dec 2009 21:48:19 +0900

ttf-vlgothic (20091208-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 10 Dec 2009 22:13:20 +0900

ttf-vlgothic (20091202-2) unstable; urgency=low

  * Switch to Source package format to "3.0 quilt".
    - Remove "Build-Depends-Indep: bzip2" 
  * Remove defoma hints files and dependency on defoma.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 10 Dec 2009 21:22:14 +0900

ttf-vlgothic (20091202-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 04 Dec 2009 03:21:05 +0900

ttf-vlgothic (20091118-2) unstable; urgency=medium

  * rebuild it to avoid defoma's regression.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Nov 2009 06:20:07 +0900

ttf-vlgothic (20091118-1) unstable; urgency=low

  * New upstream release
  * debian/*
    - move to debhelper v7 style. 
  * debian/control
    - Standards-Version: 3.8.3 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 19 Nov 2009 05:26:43 +0900

ttf-vlgothic (20090811-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 11 Aug 2009 20:43:22 +0900

ttf-vlgothic (20090710-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 12 Jul 2009 02:55:50 +0900

ttf-vlgothic (20090612-4) unstable; urgency=low

  * debian/watch: update it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 11 Jul 2009 16:39:36 +0900

ttf-vlgothic (20090612-3) unstable; urgency=low

  * rebuild to build postinst and prerm scripts correctly.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 19:53:15 +0900

ttf-vlgothic (20090612-2) unstable; urgency=low

  * debian/ttf-vlgothic.{postinst,prerm}:
    - remove fc-cache
  * debian/control:
    - "Standards-Version: 3.8.2" 
    - "Suggests: fontconfig: (>= 2.6.0-4)"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 20 Jun 2009 13:34:54 +0900

ttf-vlgothic (20090612-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 12 Jun 2009 12:02:08 +0900

ttf-vlgothic (20090422-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 23 Apr 2009 15:06:30 +0900

ttf-vlgothic (20090204-3) unstable; urgency=low

  * debian/control:
    - new section "fonts", thanks to dak :) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 25 Mar 2009 07:18:28 +0900

ttf-vlgothic (20090204-2) unstable; urgency=low

  * debian/watch:
    - deal with upstream source location change. 

