=== debian/control ===
Source: fonts-vlgothic
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://dicey.org/vlgothic/
Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-vlgothic/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-vlgothic/

Package: fonts-vlgothic
Architecture: all
Depends: ${misc:Depends}
Replaces: ttf-vlgothic  (<< 20110414-1)
Conflicts: ttf-vlgothic (<< 20110414-1)
Provides: fonts-japanese-gothic
Description: Japanese TrueType font from Vine Linux
 VL Gothic is beautiful Japanese free Gothic TrueType font, developed 
 by Project Vine.
 .
 It is based on Sazanami Gothic (by Electronic Font Open Laboratory) 
 and M+1C/M+1M font (by M+ FONTS PROJECT).

Package: ttf-vlgothic
Section: oldlibs
Depends: fonts-vlgothic, ${misc:Depends}
Architecture: all
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
