## fonts-vlgothic 20111122

=== debian/changelog ===
fonts-vlgothic (20111122-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Nov 2011 22:08:28 +0900
