## fonts-vlgothic 20120129

=== debian/changelog ===
fonts-vlgothic (20120129-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - ttf-vlgothic: set "Priority: extra"

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Jan 2012 22:28:59 +0900
