=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 
 Package: ttf-vlgothic
 Section: oldlibs
+Priority: extra
 Depends: fonts-vlgothic, ${misc:Depends}
 Architecture: all
 Description: transitional dummy package
