## fonts-vlgothic 20120130

=== debian/changelog ===
fonts-vlgothic (20120130-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 30 Jan 2012 21:37:53 +0900
