## fonts-vlgothic 20120312

=== debian/changelog ===
fonts-vlgothic (20120312-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.3" with no change
  * debian/watch
    - track .xz file

 -- Hideki Yamane <henrich@debian.org>  Wed, 14 Mar 2012 10:12:56 +0900
