## fonts-vlgothic 20120325

=== debian/changelog ===
fonts-vlgothic (20120325-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 28 Mar 2012 06:15:52 +0900
