## fonts-vlgothic 20120629

=== debian/changelog ===
fonts-vlgothic (20120629-2) testing-proposed-updates; urgency=low

  [ Andreas Beckmann <anbe@debian.org> ] 
  * ttf-vlgothic.preinst: Unregister the ttf-japanese-gothic.ttf alternative.
  * fonts-vlgothic.preinst: Clean up the ttf-japanese-gothic.ttf alternative
    set up by ttf-vlgothic in squeeze. This needs to be done in fonts-vlgothic
    as well since there is no guarantee that the transitional ttf-vlgothic
    package was installed and has cleaned this up. Since new installations of
    fonts-vlgothic cannot be distinguished from "upgrades" from ttf-vlgothic,
    this needs to be run on new installations, too.  (Closes: #699905)

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Mar 2013 13:41:11 +0900

fonts-vlgothic (20120629-1) unstable; urgency=low

  * New upstream release 
    - update U+2018〜U+201F, U301D〜U+301F glyphs.
    - also sync with M+1C,1M CVS Head.

 -- Hideki Yamane <henrich@debian.org>  Fri, 29 Jun 2012 16:29:21 +0900

fonts-vlgothic (20120618-1) unstable; urgency=low

  * New upstream release
    - Just re-create original tarball to deal with file duplication

 -- Hideki Yamane <henrich@debian.org>  Thu, 21 Jun 2012 03:07:41 +0900

fonts-vlgothic (20120610-3) unstable; urgency=low

  * debian/control
    - set "Build-Depends: debhelper (>= 9.20120518~)"
      Thanks to Jeremy Bicha <jbicha@ubuntu.com> for a report and suggestion 
      (Closes: #677003)

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 23:12:17 +0900

fonts-vlgothic (20120610-2) unstable; urgency=low

  * debian/control
    - set "Build-Depends: debhelper (>= 9)" to avoid build failure with old
      dpkg
  * debian/compat
    - set 9 

 -- Hideki Yamane <henrich@debian.org>  Mon, 11 Jun 2012 17:31:22 +0900

fonts-vlgothic (20120610-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - replace s/Conflicts/Breaks/
  * debian/rules
    - add compress option to do it efficiently. 
  * debian/lintian/*
    - remove to fix "unused-override"
  * debian/fonts-vlgothic.install
    - remove lintian override file

 -- Hideki Yamane <henrich@debian.org>  Sun, 10 Jun 2012 08:27:53 +0900

fonts-vlgothic (20120325-2) unstable; urgency=low

  * debian/rules
    - compress it with xz 

 -- Hideki Yamane <henrich@debian.org>  Mon, 28 May 2012 04:45:36 +0900
