=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 9.20120518~)
 Standards-Version: 3.9.3
 Homepage: http://dicey.org/vlgothic/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-vlgothic/
@@ -11,9 +11,10 @@
 
 Package: fonts-vlgothic
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}
 Replaces: ttf-vlgothic  (<< 20110414-1)
-Conflicts: ttf-vlgothic (<< 20110414-1)
+Breaks: ttf-vlgothic (<< 20110414-1)
 Provides: fonts-japanese-gothic
 Description: Japanese TrueType font from Vine Linux
  VL Gothic is beautiful Japanese free Gothic TrueType font, developed 
@@ -25,6 +26,7 @@
 Package: ttf-vlgothic
 Section: oldlibs
 Priority: extra
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: fonts-vlgothic, ${misc:Depends}
 Architecture: all
 Description: transitional dummy package
