## fonts-vlgothic 20121109

=== debian/changelog ===
fonts-vlgothic (20121109-2ubuntu1) raring; urgency=low

  * Install a fontconfig conf file 
    - Return 'VL Gothic' and 'VL Pgothic' for monospace and sans-serif
      respectively.
    - Alias 'GothicBBB' to 'VL Pgothic'
    - Don't hint and disable embedded bitmaps for ≤ 18px
  * Remove 'strong' binding, add LANG guards and aliases. 

 -- Iain Lane <iain.lane@canonical.com>  Wed, 06 Feb 2013 11:19:17 +0000

fonts-vlgothic (20121109-2) unstable; urgency=low

  * upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Thu, 29 Nov 2012 15:43:17 +0900

fonts-vlgothic (20121109-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 15 Nov 2012 09:37:48 +0900

fonts-vlgothic (20120928-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 06 Oct 2012 20:34:01 +0900

fonts-vlgothic (20120905-1) experimental; urgency=low

  * New upstream release (Closes: #473423)

 -- Hideki Yamane <henrich@debian.org>  Wed, 05 Sep 2012 01:14:26 +0900

fonts-vlgothic (20120829-1) experimental; urgency=low

  * New upstream release (Closes: #495343, #495341, #495337, 495344) 

 -- Hideki Yamane <henrich@debian.org>  Thu, 30 Aug 2012 00:08:24 +0900

fonts-vlgothic (20120827-1) experimental; urgency=low

  * New upstream release
    - sync with M+1C,1M CVS Head
    - add 17 kanji glyphs 敎乘樣絕瀉瀋缺缼缻缽缾缿罀缷罄罃戾
      and lot of marks... (Closes: #495346)

 -- Hideki Yamane <henrich@debian.org>  Mon, 27 Aug 2012 05:53:55 +0900
