## fonts-vlgothic 20130422

=== debian/changelog ===
fonts-vlgothic (20130422-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Install a fontconfig conf file 
      - Return 'VL Gothic' and 'VL Pgothic' for monospace and sans-serif
        respectively.
      - Alias 'GothicBBB' to 'VL Pgothic'
      - Don't hint and disable embedded bitmaps for ≤ 18px
    + Remove 'strong' binding, add LANG guards and aliases. 

 -- Iain Lane <iain.lane@canonical.com>  Tue, 07 May 2013 12:57:28 +0100

fonts-vlgothic (20130422-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 24 Apr 2013 11:36:53 +0900

fonts-vlgothic (20121230-2) unstable; urgency=low

  [ Andreas Beckmann ]
  * ttf-vlgothic.preinst: Unregister the ttf-japanese-gothic.ttf alternative.
  * fonts-vlgothic.preinst: Clean up the ttf-japanese-gothic.ttf alternative
    set up by ttf-vlgothic in squeeze in case this was not handled by the
    transitional ttf-vlgothic package.  (Closes: #703856)

  [ Hideki Yamane ]
  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Mon, 25 Mar 2013 06:50:11 +0900

fonts-vlgothic (20121230-1) experimental; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.4" 

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 Dec 2012 17:40:40 +0900
