=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9.20120518~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://dicey.org/vlgothic/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-vlgothic/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-vlgothic/
