## fonts-vlgothic 20130607

=== debian/changelog ===
fonts-vlgothic (20130607-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Install a fontconfig conf file 
      - Return 'VL Gothic' and 'VL Pgothic' for monospace and sans-serif
        respectively.
      - Alias 'GothicBBB' to 'VL Pgothic'
      - Don't hint and disable embedded bitmaps for ≤ 18px
    + Remove 'strong' binding, add LANG guards and aliases. 

 -- Iain Lane <iain.lane@canonical.com>  Fri, 25 Oct 2013 16:19:17 +0100

fonts-vlgothic (20130607-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - drop transitional ttf- package

 -- Hideki Yamane <henrich@debian.org>  Fri, 07 Jun 2013 21:53:18 +0900

fonts-vlgothic (20130510-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set Multi-Arch: foreign
    - move from svn to git

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Jun 2013 11:10:57 +0900
