=== debian/control ===
Source: fonts-vlgothic
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.4
Homepage: http://dicey.org/vlgothic/
Vcs-Git: git://git.debian.org/git/pkg-fonts/fonts-vlgothic/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-vlgothic.git;a=summary

Package: fonts-vlgothic
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-vlgothic  (<< 20110414-1)
Breaks: ttf-vlgothic (<< 20110414-1)
Provides: fonts-japanese-gothic
Description: Japanese TrueType font from Vine Linux
 VL Gothic is beautiful Japanese free Gothic TrueType font, developed 
 by Project Vine.
 .
 It is based on Sazanami Gothic (by Electronic Font Open Laboratory) 
 and M+1C/M+1M font (by M+ FONTS PROJECT).
