## fonts-vlgothic 20140530

=== debian/changelog ===
fonts-vlgothic (20140530-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Install a fontconfig conf file
      - Return 'VL Gothic' and 'VL Pgothic' for monospace and sans-serif
        respectively.
      - Alias 'GothicBBB' to 'VL Pgothic'
      - Don't hint and disable embedded bitmaps for ≤ 18px
    + Remove 'strong' binding, add LANG guards and aliases.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 23 Jun 2014 16:36:08 +0100

fonts-vlgothic (20140530-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - use canonical URL for Vcs-* 
    - update Standards-Version: 3.9.5

 -- Hideki Yamane <henrich@debian.org>  Fri, 30 May 2014 23:06:05 +0900
