=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9.20120518~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://dicey.org/vlgothic/
-Vcs-Git: git://git.debian.org/git/pkg-fonts/fonts-vlgothic/
+Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-vlgothic/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-vlgothic.git;a=summary
 
 Package: fonts-vlgothic
