## fonts-vlgothic 20140801

=== debian/changelog ===
fonts-vlgothic (20140801-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Wed, 06 Aug 2014 05:52:58 +0900
