## fonts-vlgothic 20141206

=== debian/changelog ===
fonts-vlgothic (20141206-4ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    + Install a fontconfig conf file
      - Return 'VL Gothic' and 'VL Pgothic' for monospace and sans-serif
        respectively.
      - Alias 'GothicBBB' to 'VL Pgothic'
      - Don't hint and disable embedded bitmaps for ≤ 18px
    + Remove 'strong' binding, add LANG guards and aliases.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 03 Aug 2017 21:50:44 +0530

fonts-vlgothic (20141206-4) unstable; urgency=medium

  * debian/control
    - set Build-Depends: debhelper (>= 10)
    - set Standards-Verison: 4.0.0
    - update Homepage
  * debian/compat 
    - set 10
  * debian/watch
    - update to version 4
  * debian/copyright
    - convert to copyright format 1.0

 -- Hideki Yamane <henrich@debian.org>  Tue, 25 Jul 2017 20:58:14 +0900

fonts-vlgothic (20141206-3ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    + Install a fontconfig conf file
      - Return 'VL Gothic' and 'VL Pgothic' for monospace and sans-serif
        respectively.
      - Alias 'GothicBBB' to 'VL Pgothic'
      - Don't hint and disable embedded bitmaps for ≤ 18px
    + Remove 'strong' binding, add LANG guards and aliases.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 02 Feb 2017 12:15:46 +0530

fonts-vlgothic (20141206-3) unstable; urgency=medium

  * fix debian/fonts-vlgothic.preins 

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Jan 2016 16:17:28 +0900

fonts-vlgothic (20141206-2) unstable; urgency=medium

  * update debian/watch
  * debian/control
    - update Vcs-*
  * debian/fonts-vlgothic.preinst
    - fix command-with-path-in-maintainer-script

 -- Hideki Yamane <henrich@debian.org>  Tue, 08 Dec 2015 06:39:29 +0900

fonts-vlgothic (20141206-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Install a fontconfig conf file
      - Return 'VL Gothic' and 'VL Pgothic' for monospace and sans-serif
        respectively.
      - Alias 'GothicBBB' to 'VL Pgothic'
      - Don't hint and disable embedded bitmaps for ≤ 18px
    + Remove 'strong' binding, add LANG guards and aliases.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 17 Dec 2014 11:19:01 +0000

fonts-vlgothic (20141206-1) unstable; urgency=medium

  * New upstream release
    - fix mismatching glyphs and code points (Closes: #768802) 

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Dec 2014 08:30:40 +0900

fonts-vlgothic (20140801-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Install a fontconfig conf file
      - Return 'VL Gothic' and 'VL Pgothic' for monospace and sans-serif
        respectively.
      - Alias 'GothicBBB' to 'VL Pgothic'
      - Don't hint and disable embedded bitmaps for ≤ 18px
    + Remove 'strong' binding, add LANG guards and aliases.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 03 Nov 2014 16:14:16 +0000
