=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: fonts-vlgothic
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 9.20120518~)
-Standards-Version: 3.9.5
-Homepage: http://dicey.org/vlgothic/
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-vlgothic/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-vlgothic.git;a=summary
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.0.0
+Homepage: http://vlgothic.dicey.org/
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-vlgothic.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-vlgothic.git/
 
 Package: fonts-vlgothic
 Architecture: all
