=== debian/watch ===
version=4

opts="downloadurlmangle=s/osdn/jaist.dl.osdn/;s/downloads\///;s/projects\///;s/xz\//xz/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
 http://osdn.jp/projects/vlgothic/releases/ \
  /projects/vlgothic/downloads/.*/VLGothic@ANY_VERSION@@ARCHIVE_EXT@/ debian uupdate
