## fonts-vlgothic 20200720

=== debian/changelog ===
fonts-vlgothic (20200720-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    + Install a fontconfig conf file
      - Return 'VL Gothic' and 'VL Pgothic' for monospace and sans-serif
        respectively.
      - Alias 'GothicBBB' to 'VL Pgothic'
      - Don't hint and disable embedded bitmaps for ≤ 18px
    + Remove 'strong' binding, add LANG guards and aliases.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 04 Feb 2021 15:36:29 +0100

fonts-vlgothic (20200720-1) unstable; urgency=medium

  * New upstream version 20200720
    (Closes: #860157, #823285, #888411, #776436, #900878, #849857)
  * debian/control
    - Drop unnecessary obsolete dependecies

 -- Hideki Yamane <henrich@debian.org>  Wed, 22 Jul 2020 16:52:09 +0900

fonts-vlgothic (20141206-6) unstable; urgency=medium

  * Drop debian/compat
  * debian/control
    - Drop debhelper and set debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0
  * Drop unnecessary debian/NEWS
  * Add debian/salsa-ci.yml
  * debian/fonts-vlgothic.pre{rm,inst}
    - Drop old unnecessary settings
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

 -- Hideki Yamane <henrich@debian.org>  Sat, 06 Jun 2020 00:22:10 +0900

fonts-vlgothic (20141206-5) unstable; urgency=medium

  * debian/compat
    - Set 11
  * debian/control
    - Set Build-Depends: debhelper (>= 11)
    - Set Standards-Verison: 4.1.3
    - Update Vcs-* to use salsa.debian.org
    - Update Maintainer address
    - Set Standards-Version: 4.1.4
  * debian/watch
    - Deal with upstream's change
  * debian/rules
    - Use default compression

 -- Hideki Yamane <henrich@debian.org>  Thu, 31 May 2018 13:45:36 +0900
