=== debian/control ===
Source: fonts-vlgothic
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: http://vlgothic.dicey.org/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-vlgothic.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-vlgothic
Rules-Requires-Root: no

Package: fonts-vlgothic
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: fonts-japanese-gothic
Description: Japanese TrueType font from Vine Linux
 VL Gothic is beautiful Japanese free Gothic TrueType font, developed
 by Project Vine.
 .
 It is based on Sazanami Gothic (by Electronic Font Open Laboratory)
 and M+1C/M+1M font (by M+ FONTS PROJECT).
