=== debian/watch ===
version=4

opts="uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/, \
pagemangle=s%<osdn:file url="([^<]*)</osdn:file>%<a href="$1">$1</a>%g" \
https://osdn.net/projects/vlgothic/releases/rss \
 https://osdn.net/projects/vlgothic/downloads/.*/VLGothic@ANY_VERSION@@ARCHIVE_EXT@/ debian uupdate
