## fonts-vlgothic 20220612

=== debian/changelog ===
fonts-vlgothic (20220612-1ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes.
    - Install a fontconfig conf file
      + Return 'VL Gothic' and 'VL Pgothic' for monospace and sans-serif
        respectively.
      + Alias 'GothicBBB' to 'VL Pgothic'
      + Don't hint and disable embedded bitmaps for ≤ 18px
    - Remove 'strong' binding, add LANG guards and aliases.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 29 Feb 2024 14:57:29 +0100

fonts-vlgothic (20220612-1) unstable; urgency=medium

  * New upstream version 20220612 (Closes: #1012399)
  * debian/changelog
    - Update changelog as more detailed
  * debian/control
    - Update standards version to 4.6.1, no changes needed.

 -- Hideki Yamane <henrich@debian.org>  Wed, 15 Jun 2022 21:56:36 +0900
