=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://vlgothic.dicey.org/
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-vlgothic.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-vlgothic
